Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.comm.com/api/v1/sms/routing/plans/{plan} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "team_id": "<string>", "name": "<string>", "is_default": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "connections_count": "<string>", "sms_routes_count": "<string>", "team": { "id": "<string>", "name": "<string>", "created_at": "2023-11-07T05:31:56Z", "balance": 123 } } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The plan ID
SmsRoutingPlanResource
Show child attributes